RubyGems Navigation menu

twitter-bootstrap-rails-confirm 1.0.3

Confirm dialogs using Twitter Bootstrap

Gemfile
          gem 'twitter-bootstrap-rails-confirm', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install twitter-bootstrap-rails-confirm
  
  
  
  
  
  
  

Total downloads 22,185

For this version 1,077

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.3 - September 4, 2014 (8.5 KB)
  2. 1.0.2 - October 11, 2013 (7 KB)
  3. 1.0.1 - April 23, 2013 (7 KB)
  4. 1.0.0 - February 22, 2013 (6.5 KB)
  5. 0.0.5 - November 15, 2012 (6.5 KB)
Show all versions (9 total)